{
    "dc_identifier": "nl.oorg10004.2j.2001.1283",
    "dc_title": "Zand boven Water 2 Ontwerp beleidsnota : nota oppervlaktedelfstoffenwinning in wateren van het IJsselmeergebied periode 2001-2010",
    "dc_type": "2j",
    "dc_description": "Beschrijft het beleid voor de winning van oppervlaktedelfstoffen in de wateren van het IJsselemergebied voor de periode 2001-2010 met een doorkijk naar 2025. Dit beleid vormt de basis voor de besluitvorming ten aanzien van vergunningen ingevolge de Ontgrondingenwet en de Wet Beheer ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@114747/zand-boven-water-2-ontwerp-beleidsnota/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "2001-04-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.1283.doc.1",
            "dc_title": "b86471.pdf (pdf, 11 MB)",
            "foi_fileName": "b86471.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/80101/b86471.pdf"
        }
    ]
}